[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.DrawItem

DrawItem - method to draw the nominated indexed item in the specified rectangle

## Declaration

Source position: stdctrls.pp line 543

`protected procedure TCustomListBox.DrawItem(`
`Index: Integer;`
`ARect: TRect;`
`State: TOwnerDrawState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.